{
  "all": [
    {
      "note": "",
      "secondTag": "未来第1天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "1stPM2.5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "未来第2天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "2ndPM2.5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "未来第3天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "3rdPM2.5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "项目上线时间",
      "dataType": "Str",
      "infoPointCode": "LiveTime",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "N2",
      "infoPointName": "BIM模型中编码",
      "dataType": "Str",
      "infoPointCode": "BIMID",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "C5",
      "infoPointName": "竣工日期",
      "dataType": "DTime",
      "infoPointCode": "CompleteDate",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "mg/m³",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气PM2.5浓度",
      "dataType": "Inst",
      "infoPointCode": "OutPM2.5",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "参考《a推荐分项模型》A0",
      "secondTag": "",
      "unit": "",
      "firstTag": "项目信息",
      "inputMode": "H",
      "infoPointName": "项目面积树",
      "dataType": "Tree",
      "infoPointCode": "ProjAreaTree",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "项目ID",
      "dataType": "Str",
      "infoPointCode": "ProjID",
      "func-id": "",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "",
      "inputMode": "X",
      "infoPointName": "项目名称",
      "dataType": "Str",
      "infoPointCode": "ProjName",
      "func-id": "",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "项目本地编码",
      "dataType": "Str",
      "infoPointCode": "ProjLocalID",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "项目本地名称",
      "dataType": "Str",
      "infoPointCode": "ProjLocalName",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "SOHO和苏宁项目使用，维护至2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "项目介绍",
      "dataType": "Str",
      "infoPointCode": "Introduction",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "SOHO和苏宁项目使用，维护至2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "商业层数",
      "dataType": "Str",
      "infoPointCode": "BusinessFloorNum",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "SOHO和苏宁项目使用，维护至2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "基本信息",
      "inputMode": "B1",
      "infoPointName": "办公层数",
      "dataType": "Str",
      "infoPointCode": "OfficeFloorNum",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1",
      "infoPointName": "省份",
      "dataType": "Enum",
      "infoPointCode": "Province",
      "func-id": "",
      "priority": "S",
      "dataSource": "见《1省市区代码》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1",
      "infoPointName": "城市",
      "dataType": "Enum",
      "infoPointCode": "City",
      "func-id": "",
      "priority": "S",
      "dataSource": "见《1省市区代码》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1",
      "infoPointName": "市内区域",
      "dataType": "Enum",
      "infoPointCode": "UrbanZone",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《1省市区代码》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "B1",
      "infoPointName": "项目地址",
      "dataType": "Str",
      "infoPointCode": "Address",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "参考《1省市区代码》对应值",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1L",
      "infoPointName": "气候区",
      "dataType": "Enum",
      "infoPointCode": "ClimateZone",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《2气候区代码》"
    },
    {
      "note": "参考《1省市区代码》对应值",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1L",
      "infoPointName": "城市发展水平",
      "dataType": "Enum",
      "infoPointCode": "UrbanDevpLev",
      "func-id": "",
      "priority": "R",
      "dataSource": "见《3发展水平代码》"
    },
    {
      "note": "参考《1省市区代码》对应值",
      "secondTag": "",
      "unit": "°",
      "firstTag": "地理位置",
      "inputMode": "A2",
      "infoPointName": "经度",
      "dataType": "Num",
      "infoPointCode": "Longitude",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "参考《1省市区代码》对应值",
      "secondTag": "",
      "unit": "°",
      "firstTag": "地理位置",
      "inputMode": "A2",
      "infoPointName": "纬度",
      "dataType": "Num",
      "infoPointCode": "Latitude",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "m",
      "firstTag": "地理位置",
      "inputMode": "A2",
      "infoPointName": "海拔",
      "dataType": "Num",
      "infoPointCode": "Altitude",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "参考《1省市区代码》对应值",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1",
      "infoPointName": "抗震设防烈度",
      "dataType": "Enum",
      "infoPointCode": "SFI",
      "func-id": "",
      "priority": "R",
      "dataSource": "见《10抗震设防烈度》"
    },
    {
      "note": "变电所的污源性质和严重程度",
      "secondTag": "",
      "unit": "",
      "firstTag": "地理位置",
      "inputMode": "D1",
      "infoPointName": "污秽等级",
      "dataType": "Enum",
      "infoPointCode": "PollutionLevel",
      "func-id": "",
      "priority": "R",
      "dataSource": "见《11污秽等级》"
    },
    {
      "note": "各建筑“建筑面积”之和",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "项目信息",
      "inputMode": "A2",
      "infoPointName": "项目总建筑面积",
      "dataType": "Num",
      "infoPointCode": "ProjArea",
      "func-id": "",
      "priority": "S",
      "dataSource": ""
    },
    {
      "note": "红线面积",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "项目信息",
      "inputMode": "A2",
      "infoPointName": "项目占地面积",
      "dataType": "Num",
      "infoPointCode": "ProjCoverArea",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "各建筑“地上面积”之和",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "项目信息",
      "inputMode": "A2",
      "infoPointName": "项目总地上面积",
      "dataType": "Num",
      "infoPointCode": "ProjFloorArea",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "各建筑“地下面积”之和",
      "secondTag": "",
      "unit": "m²",
      "firstTag": "项目信息",
      "inputMode": "A2",
      "infoPointName": "项目总地下面积",
      "dataType": "Num",
      "infoPointCode": "ProjUnderArea",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "项目信息",
      "inputMode": "D1L",
      "infoPointName": "项目功能类型",
      "dataType": "Enum",
      "infoPointCode": "ProjFuncType",
      "func-id": "",
      "priority": "S",
      "dataSource": "见《7建筑功能类型》"
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "项目信息",
      "inputMode": "F2",
      "infoPointName": "项目照片",
      "dataType": "Attachment",
      "infoPointCode": "ProjPic",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "项目信息",
      "inputMode": "B2",
      "infoPointName": "项目简介",
      "dataType": "Str",
      "infoPointCode": "ProjIntro",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "用关系表示。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "工作历信息",
      "inputMode": "B1",
      "infoPointName": "关联工作历",
      "dataType": "Str",
      "infoPointCode": "RelatedSchedule",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "所属集团",
      "dataType": "Str",
      "infoPointCode": "Group",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "业主",
      "dataType": "Str",
      "infoPointCode": "Owner",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "设计方",
      "dataType": "Str",
      "infoPointCode": "Designer",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "施工方",
      "dataType": "Str",
      "infoPointCode": "Constructor",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "物业公司",
      "dataType": "Str",
      "infoPointCode": "Property",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "C5",
      "infoPointName": "竣工日期",
      "dataType": "DTime",
      "infoPointCode": "BeCompletedDate",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "C5",
      "infoPointName": "开业日期",
      "dataType": "DTime",
      "infoPointCode": "BusinessOpeningTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "C5",
      "infoPointName": "移交日期",
      "dataType": "DTime",
      "infoPointCode": "HandoverDate",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "集团管理分区",
      "dataType": "Str",
      "infoPointCode": "GroupManageZone",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "",
      "secondTag": "",
      "unit": "",
      "firstTag": "商业信息",
      "inputMode": "B1",
      "infoPointName": "集团经营分区",
      "dataType": "Str",
      "infoPointCode": "GroupOperateZone",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "电",
      "unit": "元/kWh",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "平均电价",
      "dataType": "Num",
      "infoPointCode": "ElecAvePrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "电",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "电价时段",
      "dataType": "Str",
      "infoPointCode": "ElecTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "电",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时电单价",
      "dataType": "Str",
      "infoPointCode": "ElecTimePrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "电",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "电阶梯位",
      "dataType": "Str",
      "infoPointCode": "ElecTier",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "电",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "电阶梯单价",
      "dataType": "Str",
      "infoPointCode": "ElecTierPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃气",
      "unit": "元/m³",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "平均燃气价",
      "dataType": "Num",
      "infoPointCode": "GasAvePrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃气",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "燃气价时段",
      "dataType": "Str",
      "infoPointCode": "GasTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃气",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时燃气单价",
      "dataType": "Str",
      "infoPointCode": "GasTimePrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃气",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "燃气阶梯位",
      "dataType": "Str",
      "infoPointCode": "GasTier",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃气",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "燃气阶梯单价",
      "dataType": "Str",
      "infoPointCode": "GasTierPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃油",
      "unit": "元/L",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "平均燃油价",
      "dataType": "Num",
      "infoPointCode": "FuelAvePrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃油",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "燃油价时段",
      "dataType": "Str",
      "infoPointCode": "FuelTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃油",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时燃油单价",
      "dataType": "Str",
      "infoPointCode": "FuelTimePrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃油",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "燃油阶梯位",
      "dataType": "Str",
      "infoPointCode": "FuelTier",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "燃油",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "燃油阶梯单价",
      "dataType": "Str",
      "infoPointCode": "FuelTierPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "自来水",
      "unit": "元/m³",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "平均水价",
      "dataType": "Num",
      "infoPointCode": "WaterAvePrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "自来水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "水价时段",
      "dataType": "Str",
      "infoPointCode": "WaterTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "自来水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时水单价",
      "dataType": "Str",
      "infoPointCode": "WaterTimePrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "自来水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "水阶梯位",
      "dataType": "Str",
      "infoPointCode": "WaterTier",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "自来水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "水阶梯单价",
      "dataType": "Str",
      "infoPointCode": "WaterTierPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "元/m²",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "供热面积单价",
      "dataType": "Num",
      "infoPointCode": "HeatAreaPrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "元/kWh",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "供热热量单价",
      "dataType": "Num",
      "infoPointCode": "HeatHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "供热价时段",
      "dataType": "Str",
      "infoPointCode": "HeatTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时供热面积单价",
      "dataType": "Str",
      "infoPointCode": "HeatTimeAreaPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时供热热量单价",
      "dataType": "Str",
      "infoPointCode": "HeatTimeHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "供热面积阶梯位",
      "dataType": "Str",
      "infoPointCode": "HeatTierArea",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "供热面积阶梯单价",
      "dataType": "Str",
      "infoPointCode": "HeatTierAreaPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "供热热量阶梯位",
      "dataType": "Str",
      "infoPointCode": "HeatTierHeat",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供热",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "供热热量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "HeatTierPriceHeat",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "元/m²",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "供冷面积单价",
      "dataType": "Num",
      "infoPointCode": "CoolAreaPrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "元/kWh",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "供冷冷量单价",
      "dataType": "Num",
      "infoPointCode": "CoolCoolPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "供冷价时段",
      "dataType": "Str",
      "infoPointCode": "CoolTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时供冷面积单价",
      "dataType": "Str",
      "infoPointCode": "CoolTimeAreaPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时供冷冷量单价",
      "dataType": "Str",
      "infoPointCode": "CoolTimeCoolPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "供冷面积阶梯位",
      "dataType": "Str",
      "infoPointCode": "CoolTierArea",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "供冷面积阶梯单价",
      "dataType": "Str",
      "infoPointCode": "CoolTierAreaPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "供冷冷量阶梯位",
      "dataType": "Str",
      "infoPointCode": "CoolTierCool",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "供冷",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "供冷冷量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "CoolTierCoolPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "元/m³",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "热水流量单价",
      "dataType": "Num",
      "infoPointCode": "DHWFlowPrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "元/kWh",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "热水热量单价",
      "dataType": "Num",
      "infoPointCode": "DHWHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "热水价时段",
      "dataType": "Str",
      "infoPointCode": "DHWTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时热水流量单价",
      "dataType": "Str",
      "infoPointCode": "DHWTimeFlowPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时热水热量单价",
      "dataType": "Str",
      "infoPointCode": "DHWTimeHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "热水流量阶梯位",
      "dataType": "Str",
      "infoPointCode": "DHWTierFlow",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "热水流量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "DHWTierFlowPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "热水热量阶梯位",
      "dataType": "Str",
      "infoPointCode": "DHWTierHeat",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "生活热水",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "热水热量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "DHWTierHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "元/t",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "蒸汽流量单价",
      "dataType": "Num",
      "infoPointCode": "VaporFlowPrice",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "元/kWh",
      "firstTag": "能源价格",
      "inputMode": "A2",
      "infoPointName": "蒸汽热量单价",
      "dataType": "Num",
      "infoPointCode": "VaporHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "C12",
      "infoPointName": "蒸汽价时段",
      "dataType": "Str",
      "infoPointCode": "VaporTime",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时蒸汽流量单价",
      "dataType": "Str",
      "infoPointCode": "VaporTimeFlowPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "分时蒸汽热量单价",
      "dataType": "Str",
      "infoPointCode": "VaporTimeHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "蒸汽流量阶梯位",
      "dataType": "Str",
      "infoPointCode": "VaporTierFlow",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "蒸汽流量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "VaporTierFlowPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A8",
      "infoPointName": "蒸汽热量阶梯位",
      "dataType": "Str",
      "infoPointCode": "VaporTierHeat",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "蒸汽",
      "unit": "",
      "firstTag": "能源价格",
      "inputMode": "A4",
      "infoPointName": "蒸汽热量阶梯单价",
      "dataType": "Str",
      "infoPointCode": "VaporTierHeatPrice",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "天气状态",
      "dataType": "Enumv",
      "infoPointCode": "OutWeather",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《4天气状态》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "℃",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气（干球）温度",
      "dataType": "Inst",
      "infoPointCode": "OutTdb",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "%RH",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气相对湿度",
      "dataType": "Inst",
      "infoPointCode": "OutRH",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "含湿量。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "g/kg.dra",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气含湿量",
      "dataType": "Inst",
      "infoPointCode": "OutD",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "℃",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气湿球温度",
      "dataType": "Inst",
      "infoPointCode": "OutTwb",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "℃",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气露点温度",
      "dataType": "Inst",
      "infoPointCode": "OutTd",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "kJ/kg.dra",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气比焓",
      "dataType": "Inst",
      "infoPointCode": "OutH",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "kg/m³",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气密度",
      "dataType": "Inst",
      "infoPointCode": "OutRou",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "体感温度。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "℃",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "环境黑球温度",
      "dataType": "Inst",
      "infoPointCode": "OutTg",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "全压。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "MPa",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气压力",
      "dataType": "Inst",
      "infoPointCode": "OutPress",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "ppm",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气CO2浓度",
      "dataType": "Inst",
      "infoPointCode": "OutCO2",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "ppm",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气CO浓度",
      "dataType": "Inst",
      "infoPointCode": "OutCO",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "mg/m³",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气PM2.5浓度",
      "dataType": "Inst",
      "infoPointCode": "OutPM2d5",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "mg/m³",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气PM10浓度",
      "dataType": "Inst",
      "infoPointCode": "OutPM10",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "mg/m³",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气烟尘浓度",
      "dataType": "Inst",
      "infoPointCode": "OutDust",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "ppm",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气VOC浓度",
      "dataType": "Inst",
      "infoPointCode": "OutVOC",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "1%LEL=0.0005ppm(CH4)。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "ppm",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气甲烷浓度",
      "dataType": "Inst",
      "infoPointCode": "OutCH4",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "m",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气能见度",
      "dataType": "Inst",
      "infoPointCode": "Outvision",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气质量指数",
      "dataType": "Inst",
      "infoPointCode": "OutAQI",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "lux",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "环境照度",
      "dataType": "Inst",
      "infoPointCode": "OutLux",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "W/m²",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "全辐射强度",
      "dataType": "Inst",
      "infoPointCode": "OutRI",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "W/m²",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "水平面辐射强度",
      "dataType": "Inst",
      "infoPointCode": "OutHorizontalRI",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "W/m²",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "垂直面辐射强度",
      "dataType": "Inst",
      "infoPointCode": "OutVerticalRI",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "150dB(A)是人听觉上限。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "dB(A)",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "环境噪声",
      "dataType": "Inst",
      "infoPointCode": "OutNoise",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "m/s",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气平均风速",
      "dataType": "Inst",
      "infoPointCode": "OutWindAveV",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气风力等级",
      "dataType": "Inst",
      "infoPointCode": "OutWindScale",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《5空气风力等级》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "m/s",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气X向风速",
      "dataType": "Inst",
      "infoPointCode": "OutWindVx",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "m/s",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气Y向风速",
      "dataType": "Inst",
      "infoPointCode": "OutWindVy",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "m/s",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气Z向风速",
      "dataType": "Inst",
      "infoPointCode": "OutWindVz",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "以正北方向为0°，依次顺时针转22.5°，C为静风。\n维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "空气风向",
      "dataType": "Enumv",
      "infoPointCode": "OutWindDirect",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《6方向代码》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "mm",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "日降水量",
      "dataType": "Inst",
      "infoPointCode": "DayPrecipitation",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "降水类型",
      "dataType": "Enumv",
      "infoPointCode": "PrecipitationType",
      "func-id": "",
      "priority": "M",
      "dataSource": [
        {
          "code": "1",
          "name": "无"
        },
        {
          "code": "2",
          "name": "雨"
        },
        {
          "code": "3",
          "name": "雪"
        },
        {
          "code": "4",
          "name": "雾露霜"
        },
        {
          "code": "5",
          "name": "雨夹雪"
        },
        {
          "code": "99",
          "name": "其他"
        }
      ]
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "日出时间",
      "dataType": "Time",
      "infoPointCode": "SRT",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "",
      "unit": "",
      "firstTag": "室外环境",
      "inputMode": "N1",
      "infoPointName": "日落时间",
      "dataType": "Time",
      "infoPointCode": "SST",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天天气状态",
      "dataType": "Enumv",
      "infoPointCode": "1stWeather",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《4天气状态》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "℃",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天空气（干球）温度",
      "dataType": "Inst",
      "infoPointCode": "1stTdb",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "%RH",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天空气相对湿度",
      "dataType": "Inst",
      "infoPointCode": "1stRH",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "1stPM2d5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天空气PM10浓度",
      "dataType": "Inst",
      "infoPointCode": "1stPM10",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天日出时间",
      "dataType": "Inst",
      "infoPointCode": "1stSRT",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第1天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第一天日落时间",
      "dataType": "Inst",
      "infoPointCode": "1stSST",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天天气状态",
      "dataType": "Enumv",
      "infoPointCode": "2ndWeather",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《4天气状态》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "℃",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天空气（干球）温度",
      "dataType": "Inst",
      "infoPointCode": "2ndTdb",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "%RH",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天空气相对湿度",
      "dataType": "Inst",
      "infoPointCode": "2ndRH",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "2ndPM2d5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天空气PM10浓度",
      "dataType": "Inst",
      "infoPointCode": "2ndPM10",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天日出时间",
      "dataType": "Inst",
      "infoPointCode": "2ndSRT",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第2天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第二天日落时间",
      "dataType": "Inst",
      "infoPointCode": "2ndSST",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天天气状态",
      "dataType": "Enumv",
      "infoPointCode": "3rdWeather",
      "func-id": "",
      "priority": "M",
      "dataSource": "见《4天气状态》"
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "℃",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天空气（干球）温度",
      "dataType": "Inst",
      "infoPointCode": "3rdTdb",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "%RH",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天空气相对湿度",
      "dataType": "Inst",
      "infoPointCode": "3rdRH",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天空气PM2.5质量浓度",
      "dataType": "Inst",
      "infoPointCode": "3rdPM2d5",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "mg/m³",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天空气PM10浓度",
      "dataType": "Inst",
      "infoPointCode": "3rdPM10",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天日出时间",
      "dataType": "Inst",
      "infoPointCode": "3rdSRT",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "未来第3天",
      "unit": "",
      "firstTag": "天气预报",
      "inputMode": "N1",
      "infoPointName": "未来第三天日落时间",
      "dataType": "Inst",
      "infoPointCode": "3rdSST",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用电功率",
      "dataType": "Inst",
      "infoPointCode": "ElecConsumP",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用燃气量",
      "dataType": "Inst",
      "infoPointCode": "GasConsumP",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "L/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用燃油量",
      "dataType": "Inst",
      "infoPointCode": "FuelConsumP",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用水量",
      "dataType": "Inst",
      "infoPointCode": "WaterConsumP",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用热量",
      "dataType": "Inst",
      "infoPointCode": "HeatConsumP",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "kW",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用冷量",
      "dataType": "Inst",
      "infoPointCode": "CoolConsumP",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用热水量",
      "dataType": "Inst",
      "infoPointCode": "DHWConsumP",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "逐时",
      "unit": "m³/h",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "逐时用蒸汽量",
      "dataType": "Inst",
      "infoPointCode": "VaporConsumP",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用电量",
      "dataType": "Acc",
      "infoPointCode": "ElecAccConsum",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用燃气量",
      "dataType": "Acc",
      "infoPointCode": "GasAccConsum",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "L",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用燃油量",
      "dataType": "Acc",
      "infoPointCode": "FuelAccConsum",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用水量",
      "dataType": "Acc",
      "infoPointCode": "WaterAccConsum",
      "func-id": "",
      "priority": "M",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用热量",
      "dataType": "Acc",
      "infoPointCode": "HeatAccConsum",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "kWh",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用冷量",
      "dataType": "Acc",
      "infoPointCode": "CoolAccConsum",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用热水量",
      "dataType": "Acc",
      "infoPointCode": "DHWAccConsum",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    },
    {
      "note": "维护至 2020.8.30，将删除",
      "secondTag": "累计",
      "unit": "m³",
      "firstTag": "能耗信息",
      "inputMode": "L",
      "infoPointName": "累计用蒸汽量",
      "dataType": "Acc",
      "infoPointCode": "VaporAccConsum",
      "func-id": "",
      "priority": "R",
      "dataSource": ""
    }
  ]
}